import * as __WEBPACK_EXTERNAL_MODULE_react_jsx_runtime__ from "react/jsx-runtime";
import "react";
const imageSvg = {
    key: 'image/svg+xml',
    type: 'image/svg+xml',
    viewComponet: (props)=>{
        const { file, prefixCls } = props;
        return file.imageUrl && /*#__PURE__*/ (0, __WEBPACK_EXTERNAL_MODULE_react_jsx_runtime__.jsx)("img", {
            src: "".concat(file.url)
        });
    },
    checkedComponent: (props)=>{
        const { file } = props;
        return file.imageUrl && /*#__PURE__*/ (0, __WEBPACK_EXTERNAL_MODULE_react_jsx_runtime__.jsx)("img", {
            ...props,
            src: "".concat(file.url)
        });
    }
};
export { imageSvg };
